GujRAMS - Feature #1696

Tehsil Level chainages
07/02/2025 04:52 PM - Krishna Kanth A

Status: Ready for QA Start date: 07/02/2025
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Tehsil Level chainages

History

#1 - 14/04/2025 03:38 PM - Praveen kumar Bandi

- Status changed from New to Ready for QA

19/04/2025
